.catalog__nav {
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
    opacity: 1;
}
.nav__items {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    height: 35px;
}
.nav__item {
    display: inline-block;
    padding: 0 20px 0 0;
    height:100%;
}
.nav__item:hover .catalog__list {
    visibility: visible;
    opacity: 1;
}
.nav__item>a {
    font-size: 15px;
    color: #000;
    line-height: 33px;
    text-decoration: none;
    display: inline-block;
    position: relative;
    background-color: #fff;
    padding: 0;
    vertical-align: middle;
}
.nav__item_popup { position: relative; }
.nav__item_popup>a { font-weight: bold; }
.nav__item_popup:hover>a { 	color: #26A9E0; }
.nav__item:hover>a {
    position: relative;
    color: #26A9E0;
}
.nav__item:hover>a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 35px;
    z-index: 105;
    height: 0;
    border-top: 4px solid;
}
.catalog__list {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 36px;
    left: 0;
    background-color: #fff;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
    z-index: 101;
}
.catalog__container {
    display: flex;
}
.catalog__list	.title {
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
    color: #333333;
    margin: 0;
}
.catalog__list	.column {
    display: inline-block;
    vertical-align: top;
    width: 240px;
    flex-shrink: 0;
}
.catalog__list	.categories {
    vertical-align: top;
    margin: 0;
    margin-right: 25px;
    padding: 0;
    list-style: none;
}
.catalog__list	.categories__item a {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: #333333;
}
.catalog__list	.categories__item a:hover {
    color: #26A9E0;
    text-decoration: underline;
}
.catalog__list	.catalog__banner {
    width: 220px;
    height: 366px;
    flex-shrink: 0;
}
.catalog__banner img { max-width: 220px; max-height: 366px; }

.header-features {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 75px;
    font-size: 0;
    background-color: #1b75bb;
}

.header-features__container {
    display: block;
    min-width: 960px;
    padding: 0;
    box-sizing: border-box;
    height: 75px;
    background-color: #1b75bb;
    margin: 0 auto;
    width: auto;
    text-decoration: none;
}

.header-features__title {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}

.header-features__close {
    position: absolute;
    top: 6px;
    right: 6px;
    color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.header-features__close:hover {
    color: #fff;
}

.header-features__close i {
    font-size: 18px;
}

.header-features__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 25%;
    height: 75px;
    box-sizing: border-box;
}

.header-features__item:nth-child(1) .header-features__icon {
    background-position: 0px 0px;
}

.header-features__item:nth-child(2) .header-features__icon {
    background-position: -38px 0px;
}

.header-features__item:nth-child(3) .header-features__icon {
    background-position: -75px 2px;
}

.header-features__item:nth-child(4) .header-features__icon {
    background-position: -118px 2px;
}

.header-features__icon {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #0060ae;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url("../img/general/sprite/head_banner_sprite.png");
}

.header-features__text {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-family: "PT Sans", sans-serif;
    font-size: 12px;
    color: #fff;
    line-height: 1.3;
}

.header-features_school {
    height: 80px;
    background-color: #EE5BA0;
}

.header-features_school .header-features__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: auto;
    background-color: #EE5BA0;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url("../img/general/school/hf.png");
}

.header-features_school .header-features__text {
    font-size: 16px;
    color: #fff;
}

.bs-header {
    background-color: #ffffff;
}

.bs-header .header-features__close {
    color: #B3B3B3;
}

.bs-header__container {
    display: block;
    text-decoration: none;
    line-height: 75px;
    text-align: center;
    background: url("../img/general/bs/header-1.png") bottom left 30px no-repeat, url("../img/general/bs/header-2.png") bottom right 30px no-repeat;
}

.bs-header__text {
    font-size: 22px;
}

.bs-header__text_red {
    color: #EC1846;
}

.bs-header__text_blue {
    color: #26A9E0;
}

@media (min-width: 1300px) {
    .header-features__container {
        width: 1260px;
    }
    .header-features_school .header-features__container {
        background-image: url("../img/general/school/hf-b.png");
    }
}

.header {
    background-color: #26A9E0;
}

.header-menu {
    border-bottom: 1px solid #69c3e8;
}

.header-menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-menu__item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.header-menu__item:last-child {
    margin-right: 0;
}

.header-menu__item a, .header-menu__item button {
    display: inline-block;
    background-color: transparent;
    font-size: 14px;
    line-height: 30px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}

.header-menu__item button {
    padding: 0;
    border: none;
    font-size: 15px;
    font-weight: bold;
}

.header-menu__item i {
    vertical-align: middle;
}

.header-menu__item_login i {
    margin-top: 3px;
    margin-right: 5px;
    vertical-align: top;
    font-size: 20px;
}

.header__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 114px;
    padding-top: 24px;
    box-sizing: border-box;
}

.header__logo {
    width: 160px;
}

.header_school {
    background-color: #EE5BA0;
    background-repeat: no-repeat;
    background-position: 48% 130%;
    background-image: url("../img/general/school/head.png");
}

.header_school .header-menu {
    border: none;
    background-color: rgba(255, 255, 255, 0.15);
}

.header_school .header-menu .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header_school .search-form__btn {
    background-color: #fff;
}

.header_school .search-form__btn i {
    color: #EE5BA0;
}

@media (min-width: 1300px) {
    .header_school {
        background-repeat: no-repeat;
        background-position: 48% 120%;
        background-image: url("../img/general/school/head-b.png");
    }
}

.search-form {
    width: 450px;
    margin-top: 5px;
    font-size: 0;
}

.search-form__input {
    display: inline-block;
    width: 89.362%;
    height: 40px;
    padding: 0;
    padding-left: 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 5px 0 0 5px;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    line-height: 40px;
    vertical-align: top;
    color: #808080;
}

.search-form__input:focus {
    border: none;
    outline: none;
}

.search-form__input_order {
    margin-bottom: 10px;
    opacity: 0.9;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.search-form__input_order:focus {
    opacity: 1;
}

.search-form__btn {
    display: inline-block;
    height: 40px;
    width: 10.638%;
    border: 0;
    border-radius: 0 5px 5px 0;
    background-color: #1b75bb;
    cursor: pointer;
    color: #fff;
}

.search-form__btn i {
    font-size: 24px;
}

.search-form__descr {
    margin: 5px 0;
    font-size: 14px;
    color: #fff;
}

.search-form__descr a {
    color: #fff;
    text-decoration: underline;
}

.search-form__tips {
    left: 70px;
    padding: 25px;
    width: 780px;
    border-radius: 7px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    z-index: 100;
    margin-top: 5px;
    position: absolute;
    background-color: #ffffff;
}

.search-form__tips .title {
    font-size: 16px;
    color: #26a8df;
    margin: 0 0 10px 0;
}

.search-form__tips .column {
    display: inline-block;
    vertical-align: top;
    width: 220px;
}

.search-form__tips .column:first-child {
    width: 300px;
    margin-right: 10px;
}

.search-form__tips .column:nth-child(2) {
    margin-right: 10px;
}

.search-form__tips .categories {
    vertical-align: top;
    margin: 0;
    margin-right: 25px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
}

.search-form__tips .categories__item a {
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-size: 16px;
    color: #333333;
    line-height: 20px;
}

.search-form__tips .categories__item a:hover {
    color: #26A9E0;
    text-decoration: underline;
}

.search-form__tips .categories__banner {
    display: inline-block;
    margin-bottom: 20px;
}

.search-form__tips .categories__banner:last-child {
    margin-bottom: 0;
}

.search-form__tips .catalog__banner {
    font-size: 16px;
    float: right;
    width: 120px;
    margin-left: 10px;
    color: #333;
}

.search-form__tips .categories__img-wrapp {
    display: inline-block;
    width: 80px;
    height: 120px;
    text-align: center;
}

.search-form__tips .categories__banner img {
    max-width: 100%;
    max-height: 100%;
}

.search-form__tips .author_name,
.search-form__tips .author_name a {
    font-size: 14px;
    color: #808080;
    margin-bottom: 10px;
}

.search-form__tips .author_name a:hover {
    color: #808080;
}

.search-form__tips .book_name {
    position: relative;
    top: -3px;
}

@media (min-width: 1300px) {
    .search-form {
        width: 580px;
    }
    .search-form__tips {
        left: 210px;
    }
}


.basket {
    width: 180px;
}

.basket__logo {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}

.basket__info {
    display: inline-block;
    width: 95px;
    color: #fff;
    font-size: 14px;
    vertical-align: top;
}

.basket__item {
    display: block;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    text-decoration: none;
    color: #fff;
}

.basket__item_big {
    margin-bottom: 10px;
}

.basket__item_big .basket__item-title {
    font-size: 15px;
    font-weight: bold;
    line-height: 21px;
}

.basket__item_big .basket__item-count {
    font-size: 18px;
    font-weight: bold;
}

.basket__item-count {
    float: right;
}
/*new Year 2018*/
.newYear .header{
    background-color: #0346CC;
    background-repeat: no-repeat;
    background-position: 48% 100%;
    background-image: url("/ii/img/general/newYear/header_960.png");
}
.newYear .header .header-menu{
    background-color: #fff;
}
.newYear .header-menu__item a{
    color:#000;
}
.newYear .header-menu__item button{
    color:#26A9E0;
    font-weight: normal;
}
.newYear .header__content{
    height:190px;
    padding-top:100px;
}
.newYear .search-form__btn {
    background-color: #E8417C;
}
.newYear .basket__item_big{
    color:#FFCA05;
}
.newYear .footer{
    background-color:#0346CC;
    background-image: url("/ii/img/general/newYear/footer_960_2.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.newYear .subscribe-form .btn_normal{
    background-color:#E8417C;
}
@media (min-width: 1300px) {
    .newYear .header{
        background-color: #0346CC;
        background-repeat: no-repeat;
        background-position: 50% 100%;
        background-image: url("/ii/img/general/newYear/header_1920.png");
    }
    .newYear .footer{
        background-color:#0346CC;
        background-image: url("/ii/img/general/newYear/1920.png");
        background-repeat: no-repeat;
        background-position: 60% 50%;
    }
}
.newYear .month-book .block-card__header{
    background-image: url("/ii/img/general/newYear/the_best.png");
}
.newYear .features__item .image{
    background-image: url("/ii/img/general/newYear/little_banner.png");
}
.newYear .news-calendar .block-card__header{
    background-image: url("/ii/img/general/newYear/news_2.png");
}
.newYear .calendar .block-card__header{
    background-image: url("/ii/img/general/newYear/calendar.png");
}
.newYear .block-card_holiday .block-card__header{
    background-image: url("/ii/img/general/newYear/holiday.png");
}
.newYear .nav__item>a{
    background-color: #05C190;
    color:#fff;
}
.newYear .catalog__nav {
    background-color: #05C190;
    border-bottom: 1px solid #05C190;
}
.newYear .nav__item_popup:hover>a {  color: #fff; }
.newYear .nav__item:hover>a {
    position: relative;
    color: #fff;
}
.newYear .nav__item .color_red{
    color:#fff!important;
}
.newYear .header-features{
    background-color: #0346CC;
}
.newYear .header-features__container{
    background-color: #0346CC;
    text-decoration: none;
}
.newYear .header-features__item:nth-child(1) .header-features__icon {
    background-color:#F05A22;
}

.newYear .header-features__item:nth-child(2) .header-features__icon {
    background-color:#05C190;
}

.newYear .header-features__item:nth-child(3) .header-features__icon {
    background-color:#E8417C;
}

.newYear .header-features__item:nth-child(4) .header-features__icon {
    background-color:#FFCA05;
}
